<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Child directory</title>
</head>
<body>
    <h1 align="center">You are at ./music/index.html</h1>
    <img 
        src="../img/2.jpg" 
        alt="pic2"
        width="200"
        height="200"
    >
    <ul>
        <li>
            <a href="../index.html">index.html</a>
        </li>
        <li>
            <a href="./index.html">music/index.html</a>
        </li>
        <li>
            <a href="./listings.html">music/listings.html</a>
        </li>
        <li>
            <a href="./reviews.html">music/reviews.html</a>
        </li>
    </ul>
</body>
</html>